{
  "schema_version": "1.4.0",
  "id": "GHSA-vw93-hpq8-r4v8",
  "modified": "2022-05-01T07:08:49Z",
  "published": "2022-05-01T07:08:49Z",
  "aliases": [
    "CVE-2006-3409"
  ],
  "details": "Integer overflow in Tor before 0.1.1.20 allows remote attackers to execute arbitrary code via crafted large inputs, which result in a buffer overflow when elements are added to smartlists.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3409"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26795"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20277"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20514"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200606-04.xml"
    },
    {
      "type": "WEB",
      "url": "http://tor.eff.org/cvs/tor/ChangeLog"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/18323"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-07-07T00:05:00Z"
  }
}